### Function

# Qmi MessageWmsGetTransportNetworkRegistrationStatusInput new

since: 1.38

#### Declaration [src]

    QmiMessageWmsGetTransportNetworkRegistrationStatusInput*
    qmi_message_wms_get_transport_network_registration_status_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsGetTransportNetworkRegistrationStatusInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsGetTransportNetworkRegistrationStatusInput`

The newly created `QmiMessageWmsGetTransportNetworkRegistrationStatusInput`. The returned value should be freed with qmi_message_wms_get_transport_network_registration_status_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.